Ports - Packaging Request #1265

[ARM] [weboob] Add package to pcr repo
2017-03-27 05:35 PM - GNUtoo

Status: fixed % Done: 100%
Priority: wish

Assignee: oaken-source

Category:

Description

The package is present on x86, and seem to be python-only, so just building the package would probably work.

Denis.

History

#1-2017-11-10 01:45 PM - GNUtoo

Thanks, it is compiled and available now.

#2 - 2017-11-10 03:49 PM - isacdaavid
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed
